"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=SVE"
"IDS_ABOUT_VERSION=Insticksprogrammet Adobe DRM version 1.0"
"IDS_MENU_ABOUT=Insticksprogrammet Adobe DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nMed ensamrätt."
"IDS_ABOUT_LEGAL=&Upphovsrätt"
"IDS_ABOUT_CREDITS=&Tillskrivs"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Använda insticksprogrammet Adobe DRM "
"IDS_ALL_FILES=Alla filer"
"IDS_ALL=Alla"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Insticksprogrammet Adobe DRM ger funktioner för\n"
"IDS_ABOUT_DESCRIPTION2=får och läser dokument som skyddas med Adobe\n"
"IDS_ABOUT_DESCRIPTION3=DRM-teknik."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Insticksprogram som krävs för inläsning: Inga\n"
"IDS_ABOUT_DEPENDENCIES2=Insticksprogram som krävs för full funktionalitet: EScript,  EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Visa mina digitala upplagor"
"IDS_NOWEBLINK_GOTOURL=Det gick inte att hitta insticksprogrammet Weblink. Använd din webbläsare för att besöka "
"IDS_NO_INTERNET_CONNECTION=Datorn måste anslutas till Internet om du ska kunna fortsätta."
"IDS_LAUNCH_ADE_WITH_FILE=Dokumentet kräver DRM-funktioner (digital rights management) som stöds av Adobe Digital Editions. Vill du öppna det i Digital Editions nu?"
"IDS_NEEDS_ADE_WITH_FILE=Dokumentet kräver DRM-funktioner (digital rights management) som stöds av Adobe Digital Editions. Programmet är kostnadsfritt och tar bara några minuter att ladda ner med bredbandsanslutning.\n\nVill du ladda ner Adobe Digital Editions nu?"
"IDS_LAUNCH_ADE=Vill du starta  Adobe Digital Editions nu?"
"IDS_ADV_MENU_MAIN=D&igitala upplagor"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &Digital Media Store"
"IDS_ADV_SUBMENU_ACTIVATE=A&uktorisera enheter"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_se"
